Author Topic: Install OCI8 PHP Module - Help me!  (Read 3105 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Install OCI8 PHP Module - Help me!
« on: July 30, 2021, 01:26:09 PM »
good morning,
I tell you that I have some sites in php that use OCI8 (ocilogon, oci_connect) to connect to oracle databases, what I have not been able to do is that in PHP-FPM this module can be installed ranging from php 5.3 to php 8, I installed the oracle instantclient 12.1 rpm and also the oci8 pecl but it still doesn't work.

Could you please help me!

Offline
*****
Re: Install OCI8 PHP Module - Help me!
« Reply #1 on: August 02, 2021, 01:11:41 AM »
hi this is custom you need to contact paid support for the install and checks if it is not working for you. Or a experienced system admin will help

Offline
*
Re: Install OCI8 PHP Module - Help me!
« Reply #2 on: January 26, 2022, 10:39:28 AM »
did you get any regarding oci8 installation??